﻿body {
  background: #FFFFFF;
  color: #282222;
}
.main-div {
  text-align: center;
}
h1 {
    color: #282222;
    font-size: 1.4em;
    text-align: center;
}


a:link, a:visited {
    color: #63761d;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
}

a:hover, a:active {
    color: lightgreen;
}



